D4Science Infrastructure - Incident #4018

UserManagement Portlet, reject of request email problem
May 17, 2016 12:26 PM - Massimiliano Assante

Status: Closed Start date: May 17, 2016
Priority: Urgent Due date: May 18, 2016
Assignee: Panagiota Koltsida % Done: 100%
Category: Other Estimated time: 2.00 hours
Target version: UnSprintable

Infrastructure: Production

Description

When | reject more than one user, starting from the second time even click yes on the question You want to send an email to the
user the popup is blank and it is impossible to send it.

Please fix this in 3.11 (closes this week)

History

#1 - May 18, 2016 12:23 PM - Panagiota Koltsida
- % Done changed from 0 to 100

The bug is fixed and | will release the component in 3.11
The portlet has been tested using my local dev installation

#2 - May 18, 2016 12:41 PM - Massimiliano Assante

thank you Giota, could you put the ticket # (release) containing the fix as related to this ticket? It helps for compiling the upgrade plans

#3 - May 18, 2016 12:41 PM - Massimiliano Assante

- Status changed from New to Closed

Sep 17, 2025 1/1



http://www.tcpdf.org

